seUserGroup:
   tableName: se_user_group
   tableType:
     engine: innoDB
     charset: utf8
   actAs: [Timestampable]
   columns:
     id:
       type: integer
       unsigned: true
       primary: true
       sequence: se_user_group_id
     user_id:
       type: integer
       unsigned: true
       index: true
     group_id:
       type: integer
       unsigned: true
       index: true
   relations:
     se_user:
       local: user_id
       foreign: id
       onDelete: CASCADE
       onUpdate: CASCADE
     se_group:
       local: group_id
       foreign: id
       onDelete: CASCADE
       onUpdate: CASCADE
